
RefluxDB = {
	["emulated"] = {
		"TipTac_Config", -- [1]
		"BagnonGlobalSettings", -- [2]
		"BagnonFrameSettings", -- [3]
	},
	["activeProfile"] = "NibsUI",
	["addons"] = {
	},
	["ignored"] = {
	},
	["profiles"] = {
		["NibsUI"] = {
			["BagnonGlobalSettings"] = {
				["fading"] = true,
				["highlightQuestItems"] = true,
				["allowDisableBags"] = false,
				["enableFlashFind"] = true,
				["highlightItemsByQuality"] = true,
				["colorBagSlots"] = true,
				["showEmptyItemSlotTexture"] = false,
				["autoDisplayEvents"] = {
					["inventory"] = {
						["craft"] = true,
						["ah"] = true,
						["guildbank"] = true,
						["trade"] = true,
						["mail"] = true,
						["player"] = false,
						["vendor"] = true,
						["bank"] = true,
					},
				},
				["enableBlizzardBagPassThrough"] = false,
				["enableTipCount"] = false,
				["highlightUnusableItems"] = false,
				["version"] = "4.3.24",
				["slotColors"] = {
					["enchant"] = {
						0.64, -- [1]
						0.83, -- [2]
						1, -- [3]
					},
					["inscri"] = {
						0.64, -- [1]
						1, -- [2]
						0.82, -- [3]
					},
					["mine"] = {
						1, -- [1]
						0.8100000000000001, -- [2]
						0.38, -- [3]
					},
					["leather"] = {
						1, -- [1]
						0.6, -- [2]
						0.45, -- [3]
					},
					["gem"] = {
						1, -- [1]
						0.65, -- [2]
						0.98, -- [3]
					},
					["tackle"] = {
						0.42, -- [1]
						0.59, -- [2]
						1, -- [3]
					},
					["engineer"] = {
						0.68, -- [1]
						0.63, -- [2]
						0.25, -- [3]
					},
					["normal"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
					},
					["herb"] = {
						0.5, -- [1]
						1, -- [2]
						0.5, -- [3]
					},
				},
				["highlightOpacity"] = 0.5,
				["enabledFrames"] = {
					["inventory"] = true,
					["guildbank"] = true,
					["voidstorage"] = true,
					["bank"] = true,
				},
				["lockFramePositions"] = false,
			},
			["BagnonFrameSettings"] = {
				["frames"] = {
					["inventory"] = {
						["frameColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.6200000047683716, -- [4]
						},
						["point"] = "TOPRIGHT",
						["hiddenBags"] = {
							false, -- [1]
							false, -- [2]
							false, -- [3]
							false, -- [4]
							[0] = false,
							[-2] = true,
						},
						["scale"] = 1,
						["opacity"] = 1,
						["hasSearchToggle"] = true,
						["hasMoneyFrame"] = false,
						["hasOptionsToggle"] = true,
						["itemFrameColumns"] = 8,
						["availableBags"] = {
							0, -- [1]
							1, -- [2]
							2, -- [3]
							3, -- [4]
							4, -- [5]
						},
						["reverseSlotOrder"] = false,
						["frameLayer"] = "HIGH",
						["hasBagFrame"] = true,
						["dataBrokerObject"] = "PitBull4",
						["y"] = -203.9993286132812,
						["x"] = -179.9996337890625,
						["hasDBOFrame"] = false,
						["frameBorderColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							1, -- [4]
						},
						["bagBreak"] = false,
						["itemFrameSpacing"] = 2,
					},
					["guildbank"] = {
						["frameColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.5, -- [4]
						},
						["point"] = "TOPLEFT",
						["hiddenBags"] = {
							false, -- [1]
							false, -- [2]
							false, -- [3]
							false, -- [4]
							[0] = false,
							[-2] = true,
						},
						["scale"] = 1,
						["opacity"] = 1,
						["hasSearchToggle"] = true,
						["hasMoneyFrame"] = true,
						["hasOptionsToggle"] = true,
						["itemFrameColumns"] = 14,
						["availableBags"] = {
							0, -- [1]
							1, -- [2]
							2, -- [3]
							3, -- [4]
							4, -- [5]
						},
						["reverseSlotOrder"] = false,
						["frameLayer"] = "HIGH",
						["hasBagFrame"] = true,
						["frameBorderColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							1, -- [4]
						},
						["y"] = -265.9996948242188,
						["x"] = 305.9996948242188,
						["hasDBOFrame"] = false,
						["dataBrokerObject"] = "BagnonLauncher",
						["bagBreak"] = false,
						["itemFrameSpacing"] = 2,
					},
					["voidstorage"] = {
						["frameColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.5, -- [4]
						},
						["point"] = "BOTTOMRIGHT",
						["hiddenBags"] = {
							false, -- [1]
							false, -- [2]
							false, -- [3]
							false, -- [4]
							[0] = false,
							[-2] = true,
						},
						["scale"] = 1,
						["opacity"] = 1,
						["hasSearchToggle"] = true,
						["hasMoneyFrame"] = true,
						["hasOptionsToggle"] = true,
						["itemFrameColumns"] = 8,
						["availableBags"] = {
							0, -- [1]
							1, -- [2]
							2, -- [3]
							3, -- [4]
							4, -- [5]
						},
						["reverseSlotOrder"] = false,
						["frameLayer"] = "LOW",
						["hasBagFrame"] = true,
						["frameBorderColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["y"] = 150,
						["x"] = 0,
						["hasDBOFrame"] = true,
						["dataBrokerObject"] = "BagnonLauncher",
						["bagBreak"] = false,
						["itemFrameSpacing"] = 2,
					},
					["bank"] = {
						["frameColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.5, -- [4]
						},
						["point"] = "TOPLEFT",
						["hiddenBags"] = {
							[6] = false,
							[7] = false,
							[8] = false,
							[10] = false,
							[11] = false,
							[9] = false,
							[-1] = false,
							[5] = false,
						},
						["scale"] = 1,
						["opacity"] = 1,
						["hasSearchToggle"] = true,
						["hasMoneyFrame"] = false,
						["hasOptionsToggle"] = true,
						["itemFrameColumns"] = 20,
						["availableBags"] = {
							-1, -- [1]
							5, -- [2]
							6, -- [3]
							7, -- [4]
							8, -- [5]
							9, -- [6]
							10, -- [7]
							11, -- [8]
						},
						["reverseSlotOrder"] = false,
						["frameLayer"] = "HIGH",
						["hasBagFrame"] = true,
						["frameBorderColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							1, -- [4]
						},
						["y"] = -76.49920654296875,
						["x"] = 56.99984359741211,
						["hasDBOFrame"] = false,
						["dataBrokerObject"] = "BagnonLauncher",
						["bagBreak"] = true,
						["itemFrameSpacing"] = 0,
					},
				},
				["version"] = "4.3.24",
			},
			["TipTac_Config"] = {
				["fontFace"] = "Fonts\\MORPHEUS.TTF",
				["classification_elite"] = "+%s ",
				["barHeight"] = 12,
				["tipBackdropEdge"] = "Interface\\Addons\\SharedMedia_MyMedia\\border\\TheBorder.tga",
				["aurasAtBottom"] = false,
				["showTarget"] = "none",
				["tipBackdropBG"] = "Interface\\Buttons\\WHITE8X8",
				["tipColor"] = {
					0.09411764705882353, -- [1]
					0.09019607843137255, -- [2]
					0.09019607843137255, -- [3]
					1, -- [4]
				},
				["hideDefaultBar"] = true,
				["healthBarText"] = "none",
				["mouseOffsetY"] = 0,
				["barTexture"] = "Interface\\Addons\\SharedMedia\\statusbar\\Button",
				["classification_normal"] = "%s ",
				["tipBorderColor"] = {
					0.1490196078431373, -- [1]
					0.1490196078431373, -- [2]
					0.1372549019607843, -- [3]
					1, -- [4]
				},
				["healthBarClassColor"] = false,
				["modifyFonts"] = true,
				["if_showAuraCaster"] = false,
				["reactColoredBorder"] = true,
				["if_showIcon"] = true,
				["barFontFlags"] = "",
				["colRace"] = "|cffffffff",
				["optionsLeft"] = 748.0000610351562,
				["colGuild"] = "|cff61665c",
				["colReactBack2"] = {
					0.5843137254901961, -- [1]
					0, -- [2]
					0, -- [3]
					1, -- [4]
				},
				["classification_rare"] = "%s|r (Rare) ",
				["enableChatHoverTips"] = false,
				["colorGuildByReaction"] = false,
				["barsCondenseValues"] = true,
				["left"] = 1579.000244140625,
				["showTargetedBy"] = false,
				["showUnitTip"] = true,
				["reactColoredBackdrop"] = false,
				["anchorFrameTipType"] = "normal",
				["classification_trivial"] = "~%s ",
				["classification_worldboss"] = "%s|r (Boss) ",
				["colReactText6"] = "|cffebebe7",
				["iconAnchor"] = "TOP",
				["if_borderlessIcons"] = false,
				["showTalents"] = false,
				["if_iconSize"] = 40,
				["gradientColor"] = {
					1, -- [1]
					1, -- [2]
					1, -- [3]
					0.2000000476837158, -- [4]
				},
				["colSameGuild"] = "|cff666965",
				["classification_rareelite"] = "+%s|r (Rare) ",
				["healthBarColor"] = {
					0.4784313725490196, -- [1]
					0.4862745098039216, -- [2]
					0.4705882352941176, -- [3]
					1, -- [4]
				},
				["targetYouText"] = "<<YOU>>",
				["optionsBottom"] = 351,
				["top"] = 281.000244140625,
				["showBuffs"] = false,
				["barFontFace"] = "Fonts\\MORPHEUS.TTF",
				["showAuraCooldown"] = false,
				["colReactBack6"] = {
					0.07843137254901961, -- [1]
					0.07450980392156863, -- [2]
					0.07843137254901961, -- [3]
					1, -- [4]
				},
				["barFontSize"] = 10,
				["anchorFrameUnitType"] = "normal",
				["showDebuffs"] = false,
			},
		},
		["temp"] = {
			["BagnonGlobalSettings"] = {
				["fading"] = true,
				["highlightQuestItems"] = true,
				["enableFlashFind"] = true,
				["allowDisableBags"] = false,
				["highlightItemsByQuality"] = true,
				["colorBagSlots"] = true,
				["showEmptyItemSlotTexture"] = false,
				["autoDisplayEvents"] = {
					["inventory"] = {
						["craft"] = true,
						["ah"] = true,
						["guildbank"] = true,
						["trade"] = true,
						["mail"] = true,
						["player"] = false,
						["vendor"] = true,
						["bank"] = true,
					},
				},
				["enableBlizzardBagPassThrough"] = false,
				["enableTipCount"] = false,
				["highlightUnusableItems"] = false,
				["version"] = "4.3.21",
				["slotColors"] = {
					["normal"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
					},
					["inscri"] = {
						0.64, -- [1]
						1, -- [2]
						0.82, -- [3]
					},
					["mine"] = {
						1, -- [1]
						0.8100000000000001, -- [2]
						0.38, -- [3]
					},
					["leather"] = {
						1, -- [1]
						0.6, -- [2]
						0.45, -- [3]
					},
					["engineer"] = {
						0.68, -- [1]
						0.63, -- [2]
						0.25, -- [3]
					},
					["tackle"] = {
						0.42, -- [1]
						0.59, -- [2]
						1, -- [3]
					},
					["gem"] = {
						1, -- [1]
						0.65, -- [2]
						0.98, -- [3]
					},
					["enchant"] = {
						0.64, -- [1]
						0.83, -- [2]
						1, -- [3]
					},
					["herb"] = {
						0.5, -- [1]
						1, -- [2]
						0.5, -- [3]
					},
				},
				["highlightOpacity"] = 0.5,
				["enabledFrames"] = {
					["inventory"] = true,
					["guildbank"] = true,
					["voidstorage"] = true,
					["bank"] = true,
				},
				["lockFramePositions"] = false,
			},
			["BagnonFrameSettings"] = {
				["frames"] = {
					["inventory"] = {
						["frameColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.6200000047683716, -- [4]
						},
						["point"] = "TOPRIGHT",
						["hiddenBags"] = {
							false, -- [1]
							false, -- [2]
							false, -- [3]
							false, -- [4]
							[0] = false,
							[-2] = true,
						},
						["scale"] = 1,
						["opacity"] = 1,
						["hasSearchToggle"] = true,
						["hasMoneyFrame"] = false,
						["hasOptionsToggle"] = true,
						["itemFrameColumns"] = 8,
						["availableBags"] = {
							0, -- [1]
							1, -- [2]
							2, -- [3]
							3, -- [4]
							4, -- [5]
						},
						["reverseSlotOrder"] = false,
						["frameLayer"] = "HIGH",
						["hasBagFrame"] = true,
						["dataBrokerObject"] = "PitBull4",
						["y"] = -203.9993286132812,
						["x"] = -179.9996337890625,
						["hasDBOFrame"] = false,
						["frameBorderColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							1, -- [4]
						},
						["bagBreak"] = false,
						["itemFrameSpacing"] = 2,
					},
					["voidstorage"] = {
						["frameLayer"] = "LOW",
					},
					["guildbank"] = {
						["y"] = -265.9996948242188,
						["x"] = 305.9996948242188,
						["point"] = "TOPLEFT",
						["hasDBOFrame"] = false,
						["frameBorderColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
						},
						["itemFrameColumns"] = 14,
					},
					["bank"] = {
						["frameColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.5, -- [4]
						},
						["point"] = "TOPLEFT",
						["hiddenBags"] = {
							[6] = false,
							[7] = false,
							[8] = false,
							[10] = false,
							[-1] = false,
							[5] = false,
							[9] = false,
							[11] = false,
						},
						["scale"] = 1,
						["opacity"] = 1,
						["hasSearchToggle"] = true,
						["hasMoneyFrame"] = false,
						["hasOptionsToggle"] = true,
						["itemFrameColumns"] = 19,
						["availableBags"] = {
							-1, -- [1]
							5, -- [2]
							6, -- [3]
							7, -- [4]
							8, -- [5]
							9, -- [6]
							10, -- [7]
							11, -- [8]
						},
						["reverseSlotOrder"] = false,
						["frameLayer"] = "HIGH",
						["hasBagFrame"] = true,
						["frameBorderColor"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							1, -- [4]
						},
						["y"] = -292.4992065429688,
						["x"] = 314.9999694824219,
						["hasDBOFrame"] = false,
						["itemFrameSpacing"] = 2,
						["bagBreak"] = false,
						["dataBrokerObject"] = "BagnonLauncher",
					},
				},
				["version"] = "4.3.21",
			},
			["TipTac_Config"] = {
				["showUnitTip"] = true,
				["classification_elite"] = "+%s ",
				["barHeight"] = 12,
				["tipBackdropEdge"] = "Interface\\Addons\\SharedMedia_MyMedia\\border\\TheBorder.tga",
				["optionsLeft"] = 748.0000610351562,
				["showTarget"] = "none",
				["tipBackdropBG"] = "Interface\\Buttons\\WHITE8X8",
				["tipColor"] = {
					0.09411764705882353, -- [1]
					0.09019607843137255, -- [2]
					0.09019607843137255, -- [3]
					1, -- [4]
				},
				["hideDefaultBar"] = true,
				["colRace"] = "|cffffffff",
				["barTexture"] = "Interface\\Addons\\SharedMedia\\statusbar\\Button",
				["tipBorderColor"] = {
					0.1490196078431373, -- [1]
					0.1490196078431373, -- [2]
					0.1372549019607843, -- [3]
					1, -- [4]
				},
				["mouseOffsetY"] = 0,
				["showDebuffs"] = false,
				["healthBarClassColor"] = false,
				["aurasAtBottom"] = false,
				["if_showAuraCaster"] = false,
				["reactColoredBorder"] = true,
				["if_showIcon"] = true,
				["barFontFlags"] = "",
				["showAuraCooldown"] = false,
				["modifyFonts"] = true,
				["colorGuildByReaction"] = false,
				["barsCondenseValues"] = true,
				["classification_rare"] = "%s|r (Rare) ",
				["enableChatHoverTips"] = false,
				["colGuild"] = "|cff61665c",
				["showBuffs"] = false,
				["left"] = 1379,
				["showTargetedBy"] = false,
				["optionsBottom"] = 351,
				["reactColoredBackdrop"] = false,
				["anchorFrameTipType"] = "normal",
				["classification_trivial"] = "~%s ",
				["classification_worldboss"] = "%s|r (Boss) ",
				["colReactText6"] = "|cffebebe7",
				["colSameGuild"] = "|cff666965",
				["if_borderlessIcons"] = false,
				["showTalents"] = false,
				["if_iconSize"] = 40,
				["gradientColor"] = {
					1, -- [1]
					1, -- [2]
					1, -- [3]
					0.2000000476837158, -- [4]
				},
				["iconAnchor"] = "TOP",
				["classification_rareelite"] = "+%s|r (Rare) ",
				["healthBarColor"] = {
					0.4784313725490196, -- [1]
					0.4862745098039216, -- [2]
					0.4705882352941176, -- [3]
					1, -- [4]
				},
				["targetYouText"] = "<<YOU>>",
				["fontFace"] = "Fonts\\MORPHEUS.TTF",
				["top"] = 210.0003051757812,
				["colReactBack2"] = {
					0.5843137254901961, -- [1]
					0, -- [2]
					0, -- [3]
					1, -- [4]
				},
				["barFontFace"] = "Fonts\\MORPHEUS.TTF",
				["healthBarText"] = "none",
				["colReactBack6"] = {
					0.07843137254901961, -- [1]
					0.07450980392156863, -- [2]
					0.07843137254901961, -- [3]
					1, -- [4]
				},
				["barFontSize"] = 10,
				["anchorFrameUnitType"] = "normal",
				["classification_normal"] = "%s ",
			},
		},
	},
}
