
kgPanelsDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["global"] = {
		["artwork"] = {
			["Dice"] = "\\\\Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Dice.tga",
			["Hearthstone"] = "\\\\Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Hearthstone.tga",
			["Skull"] = "\\\\Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Skull.tga",
			["Ready"] = "\\\\Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Ready.tga",
		},
		["layouts"] = {
			["NibsUI"] = {
				["World Markers"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["x"] = 0,
						["justifyH"] = "CENTER",
						["font"] = "Blizzard",
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "223",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "230",
					["tiling"] = false,
					["strata"] = "DIALOG",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["crop"] = false,
					["scripts"] = {
						["LOAD"] = "local btnWidth = 30 -- the width of each button\nlocal btnHeight = 30 -- the height of each button\nlocal leftBorderOffset = 7 -- from the left border of the kgPanel to the first button\nlocal btnOffset = 7 -- pixels between the buttons\nlocal topBorderOffset = -7\nself:RegisterEvent (\"PLAYER_REGEN_DISABLED\")\nself:RegisterEvent (\"PLAYER_REGEN_ENABLED\")\nself:Hide()\n\n\nself.buttons = {}\nlocal hideFunc = function(s) s.parent:Hide() end\nfor n=1,6 do\n    local btn = CreateFrame(\"Button\",nil,self,\"SecureActionButtonTemplate\")\n    btn:SetSize(btnWidth, btnHeight) -- replace this\n    btn:SetPoint(\"TOP\",0,topBorderOffset - ((n-1) * (btnHeight + btnOffset)))\n    btn:SetAttribute(\"type\",\"macro\")\n    btn:RegisterForClicks(\"AnyUp\")\n    btn.parent = self\n    btn:SetScript(\"PostClick\",hideFunc)\n    if n == 6 then\n        btn:SetAttribute(\"macrotext\",\"/cwm all\")\n        btn:SetSize(60,30)\n    else\n        btn:SetAttribute(\"macrotext\",(\"/wm %d\"):format(n))\n    end\n    self.buttons[n] = btn\nend\nself.buttons[1]:SetNormalTexture(\"Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Square.tga\")\nself.buttons[2]:SetNormalTexture(\"Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Triangle.tga\")\nself.buttons[3]:SetNormalTexture(\"Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Diamond.tga\")\nself.buttons[4]:SetNormalTexture(\"Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Cross.tga\")\nself.buttons[5]:SetNormalTexture(\"Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Star.tga\")\nself.buttons[6]:SetNormalTexture(\"Interface\\\\AddOns\\\\SharedMedia\\\\background\\\\Clear.tga\")",
						["EVENT"] = "if event == \"PLAYER_REGEN_DISABLED\" then\n self:Hide()\nelseif event == \"PLAYER_REGEN_ENABLED\" then\n self:Hide()\nend",
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "70",
					["y"] = "-400",
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["mouse"] = true,
					["bg_orientation"] = "VERTICAL",
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
				},
				["MiniMap"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "MinimapCluster",
					["bg_orientation"] = "VERTICAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "MinimapCluster",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["x"] = 0,
						["justifyH"] = "CENTER",
						["font"] = "Blizzard",
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = 9,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "180",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LRy"] = 1,
						["LRx"] = 1,
						["ULx"] = 0,
						["ULy"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LLx"] = 0,
						["LLy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
						["LOAD"] = "MinimapCluster:Hide()",
						["EVENT"] = "",
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "150",
					["y"] = 3,
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["mouse"] = true,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["General Bar"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "BT4Bar4",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "BT4Bar4",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["x"] = 0,
						["justifyH"] = "CENTER",
						["font"] = "Blizzard",
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["y"] = -41,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "90",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["scripts"] = {
						["LOAD"] = "BT4Bar4:Hide()",
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "252",
					["crop"] = false,
					["bg_orientation"] = "HORIZONTAL",
					["mouse"] = false,
					["rotation"] = 0,
					["x"] = "125",
				},
				["Ready Check"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Ready",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "285",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "30",
					["tiling"] = false,
					["strata"] = "DIALOG",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["ULx"] = 0,
						["ULy"] = 0,
						["LLy"] = 1,
						["LLx"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LRx"] = 1,
						["LRy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
						["LOAD"] = "self.action = CreateFrame(\"Button\",nil,self,\"SecureActionButtonTemplate\")\nself.action:SetAllPoints()\nself.action:SetAttribute(\"type\",\"macro\")\nself.action:SetAttribute(\"macrotext\",\"/readycheck\")\nself.action:RegisterForClicks(\"AnyUp\")\nself.action.parent = self\nself.action:SetScript(\"PostClick\",function(self,...) local f=self.parent:GetScript(\"OnClick\") if f then f(self.parent,...) end end)",
					},
					["bg_style"] = "SOLID",
					["gradient_color"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["border_texture"] = "None",
					["width"] = "30",
					["y"] = "-527",
					["bg_color"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["mouse"] = true,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["Professions Bar"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "BT4Bar6",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "BT4Bar6",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "125",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "90",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["ULx"] = 0,
						["ULy"] = 0,
						["LLy"] = 1,
						["LLx"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LRx"] = 1,
						["LRy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
						["EVENT"] = "",
						["LOAD"] = "BT4Bar6:Hide()",
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "252",
					["y"] = "-41",
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["mouse"] = false,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["Raid Bar"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "BT4Bar5",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "BT4Bar4",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["x"] = 0,
						["justifyH"] = "CENTER",
						["font"] = "Blizzard",
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "125",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "90",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["ULx"] = 0,
						["ULy"] = 0,
						["LLy"] = 1,
						["LLx"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LRx"] = 1,
						["LRy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
						["LOAD"] = "BT4Bar5:Hide()",
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "252",
					["y"] = "-41",
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["mouse"] = false,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["Raid Button"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "None",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "DISABLE",
					["text"] = {
						["y"] = 0,
						["font"] = "Calibri Bold",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "Raid",
						["justifyV"] = "MIDDLE",
						["size"] = 17,
					},
					["rotation"] = 0,
					["x"] = "500",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 2,
					["height"] = 20,
					["tiling"] = false,
					["strata"] = "HIGH",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["crop"] = false,
					["scripts"] = {
						["CLICK"] = "if pressed then\n if BT4Bar5:IsShown() then\n  BT4Bar5:Hide()\n else\n  BT4Bar5:Show()\n  BT4Bar4:Hide()\n  BT4Bar6:Hide()\n  BT4Bar7:Hide()\n  BT4Bar8:Hide()\n  BT4Bar9:Hide()\n  BT4Bar10:Hide()\n end\nelseif released then\nend",
						["LOAD"] = "",
					},
					["bg_style"] = "NONE",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "None",
					["width"] = 60.00018310546875,
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["bg_orientation"] = "HORIZONTAL",
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["y"] = -527.9999732971191,
				},
				["Professions Button"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "None",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "DISABLE",
					["text"] = {
						["y"] = 0,
						["font"] = "Calibri Bold",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "Professions",
						["justifyV"] = "MIDDLE",
						["size"] = 17,
					},
					["rotation"] = 0,
					["x"] = "620",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 2,
					["height"] = 20,
					["tiling"] = false,
					["strata"] = "HIGH",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["crop"] = false,
					["scripts"] = {
						["CLICK"] = "if pressed then\n if BT4Bar6:IsShown() then\n  BT4Bar6:Hide()\n else\n  BT4Bar6:Show()\n  BT4Bar4:Hide()\n  BT4Bar5:Hide()\n  BT4Bar7:Hide()\n  BT4Bar8:Hide()\n  BT4Bar9:Hide()\n  BT4Bar10:Hide()\n end\nelseif released then\nend",
						["LOAD"] = "",
					},
					["bg_style"] = "NONE",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "None",
					["width"] = 60.00018310546875,
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["bg_orientation"] = "HORIZONTAL",
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["y"] = -527.9999732971191,
				},
				["Pet Frame"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "PitBull4_Frames_pet",
					["bg_orientation"] = "VERTICAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "PitBull4_Frames_pet",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = 0,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 12,
					["height"] = "41",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LRy"] = 1,
						["LRx"] = 1,
						["ULx"] = 0,
						["ULy"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LLx"] = 0,
						["LLy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "95",
					["sub_level"] = 0,
					["crop"] = false,
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["y"] = 1,
				},
				["General Button"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "None",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "DISABLE",
					["text"] = {
						["y"] = 0,
						["font"] = "Calibri Bold",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "General",
						["justifyV"] = "MIDDLE",
						["size"] = 17,
					},
					["rotation"] = 0,
					["x"] = "380",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 2,
					["height"] = 20,
					["tiling"] = false,
					["strata"] = "HIGH",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["crop"] = false,
					["scripts"] = {
						["CLICK"] = "if pressed then\n if BT4Bar4:IsShown() then\n  BT4Bar4:Hide()\n else\n  BT4Bar4:Show()\n  BT4Bar5:Hide()\n  BT4Bar6:Hide()\n  BT4Bar7:Hide()\n  BT4Bar8:Hide()\n  BT4Bar9:Hide()\n  BT4Bar10:Hide()\n end\nelseif released then\nend",
						["LOAD"] = "",
					},
					["bg_style"] = "NONE",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "None",
					["width"] = 60.00018310546875,
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["bg_orientation"] = "HORIZONTAL",
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["y"] = -527.9999732971191,
				},
				["Roll"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Dice",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "255",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "30",
					["tiling"] = false,
					["strata"] = "DIALOG",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["scripts"] = {
						["LOAD"] = "self.action = CreateFrame(\"Button\",nil,self,\"SecureActionButtonTemplate\")\nself.action:SetAllPoints()\nself.action:SetAttribute(\"type\",\"macro\")\nself.action:SetAttribute(\"macrotext\",\"/roll\")\nself.action:RegisterForClicks(\"AnyUp\")\nself.action.parent = self\nself.action:SetScript(\"PostClick\",function(self,...) local f=self.parent:GetScript(\"OnClick\") if f then f(self.parent,...) end end)",
					},
					["bg_style"] = "SOLID",
					["gradient_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["border_texture"] = "None",
					["width"] = "30",
					["sub_level"] = 0,
					["crop"] = false,
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["y"] = "-529",
				},
				["Unit Frames"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "Main",
					["bg_orientation"] = "VERTICAL",
					["anchorFrom"] = "BOTTOM",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "Main",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["x"] = 0,
						["justifyH"] = "CENTER",
						["font"] = "Blizzard",
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = 0,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 6,
					["height"] = "55",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "TOP",
					["absolute_bg"] = {
						["LRy"] = 1,
						["LRx"] = 1,
						["ULx"] = 0,
						["ULy"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LLx"] = 0,
						["LLy"] = 1,
					},
					["bg_insets"] = {
						["r"] = "0",
						["t"] = "0",
						["l"] = "0",
						["b"] = "0",
					},
					["scripts"] = {
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "506",
					["y"] = -2,
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["mouse"] = false,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["Pet Target Frame"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "PitBull4_Frames_pettarget",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "PitBull4_Frames_pettarget",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = 0,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 12,
					["height"] = "36",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["scripts"] = {
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "95",
					["y"] = 0,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["mouse"] = false,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["Extra Bar"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "BT4Bar7",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "BT4Bar7",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = 125,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "325",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["ULx"] = 0,
						["ULy"] = 0,
						["LLy"] = 1,
						["LLx"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LRx"] = 1,
						["LRy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
						["LOAD"] = "BT4Bar7:Hide()\nBT4Bar8:Hide()\nBT4Bar9:Hide()\nBT4Bar10:Hide()",
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "252",
					["y"] = 77,
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["mouse"] = false,
					["crop"] = false,
					["sub_level"] = 0,
				},
				["World Markers - Button"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Skull",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "223",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "25",
					["tiling"] = false,
					["strata"] = "DIALOG",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["crop"] = false,
					["scripts"] = {
						["CLICK"] = "if pressed then\n if kgPanels:FetchFrame(\"World Markers\"):IsShown() then\n  kgPanels:FetchFrame(\"World Markers\"):Hide()\n else\n  kgPanels:FetchFrame(\"World Markers\"):Show()\n end\nelseif released then\nend",
					},
					["bg_style"] = "SOLID",
					["gradient_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["border_texture"] = "None",
					["width"] = "25",
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["bg_orientation"] = "HORIZONTAL",
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["y"] = "-527",
				},
				["Hearthstone"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["bg_orientation"] = "VERTICAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Hearthstone",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "315",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 0,
					["height"] = "20",
					["tiling"] = false,
					["strata"] = "TOOLTIP",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["bg_insets"] = {
						["b"] = "0",
						["t"] = "0",
						["l"] = "0",
						["r"] = "0",
					},
					["scripts"] = {
						["LOAD"] = "self.action = CreateFrame(\"Button\",nil,self,\"SecureActionButtonTemplate\")\nself.action:SetAllPoints()\nself.action:SetAttribute(\"type\",\"macro\")\nself.action:SetAttribute(\"macrotext\",\"/use Hearthstone\")\nself.action:RegisterForClicks(\"AnyUp\")\nself.action.parent = self\nself.action:SetScript(\"PostClick\",function(self,...) local f=self.parent:GetScript(\"OnClick\") if f then f(self.parent,...) end end)",
						["ENTER"] = "local fBag,fSlot\nfor bag=0,NUM_BAG_SLOTS do\n    for slot=1,GetContainerNumSlots(bag) do\n        local id = GetContainerItemID(bag,slot)\n        if (id == 6948) or (id == 64488) then\n            fBag, fSlot = bag, slot\n            break\n        end\n    end\n    if fBag then break end\nend\nif not fBag then return end\nGameTooltip:SetOwner(self,\"ANCHOR_NONE\")\nGameTooltip:SetPoint(\"BOTTOM\",self,\"TOP\",0,5)\nGameTooltip:SetBagItem(fBag,fSlot)\nGameTooltip:Show()",
						["LEAVE"] = "GameTooltip:Hide()",
					},
					["bg_style"] = "SOLID",
					["gradient_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["border_color"] = {
						["a"] = 0,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "None",
					["width"] = "20",
					["sub_level"] = 0,
					["crop"] = false,
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["y"] = "-527",
				},
				["Extra Button"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["sub_level"] = 0,
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "None",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "DISABLE",
					["text"] = {
						["y"] = 0,
						["font"] = "Calibri Bold",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "Extra Bars",
						["justifyV"] = "MIDDLE",
						["size"] = 17,
					},
					["rotation"] = 0,
					["x"] = "760",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 2,
					["height"] = 20,
					["tiling"] = false,
					["strata"] = "HIGH",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LLy"] = 1,
						["LLx"] = 0,
						["LRy"] = 1,
						["LRx"] = 1,
						["URx"] = 1,
						["URy"] = 0,
						["ULy"] = 0,
						["ULx"] = 0,
					},
					["crop"] = false,
					["scripts"] = {
						["CLICK"] = "if pressed then\n if BT4Bar7:IsShown() then\n  BT4Bar7:Hide()\n  BT4Bar8:Hide()\n  BT4Bar9:Hide()\n  BT4Bar10:Hide()\n else\n  BT4Bar7:Show()\n  BT4Bar8:Show()\n  BT4Bar9:Show()\n  BT4Bar10:Show()\n  BT4Bar4:Hide()\n  BT4Bar5:Hide()\n  BT4Bar6:Hide()\n end\nelseif released then\nend",
						["LOAD"] = "",
					},
					["bg_style"] = "NONE",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "None",
					["width"] = 60.00018310546875,
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["bg_orientation"] = "HORIZONTAL",
					["mouse"] = true,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["y"] = -527.9999732971191,
				},
				["Main"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["bg_orientation"] = "VERTICAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = "0",
					["bg_alpha"] = 1,
					["border_edgeSize"] = 16,
					["height"] = "150",
					["tiling"] = false,
					["strata"] = "BACKGROUND",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["ULx"] = 0,
						["ULy"] = 0,
						["LLy"] = 1,
						["LLx"] = 0,
						["URx"] = 1,
						["URy"] = 0,
						["LRx"] = 1,
						["LRy"] = 1,
					},
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["scripts"] = {
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["r"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["b"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = "1923",
					["sub_level"] = 0,
					["crop"] = false,
					["mouse"] = false,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["y"] = -440,
				},
				["Information"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["bg_orientation"] = "VERTICAL",
					["anchorFrom"] = "TOP",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "Solid",
					["anchor"] = "Main",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "BLEND",
					["text"] = {
						["y"] = 0,
						["font"] = "Blizzard",
						["justifyH"] = "CENTER",
						["x"] = 0,
						["color"] = {
							["a"] = 1,
							["r"] = 1,
							["g"] = 1,
							["b"] = 1,
						},
						["text"] = "",
						["justifyV"] = "MIDDLE",
						["size"] = 12,
					},
					["rotation"] = 0,
					["x"] = 0,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 17,
					["height"] = "27",
					["tiling"] = false,
					["strata"] = "HIGH",
					["anchorTo"] = "BOTTOM",
					["absolute_bg"] = {
						["ULx"] = 0,
						["ULy"] = 0,
						["LLy"] = 1,
						["LLx"] = 0,
						["URx"] = 1,
						["URy"] = 0,
						["LRx"] = 1,
						["LRy"] = 1,
					},
					["bg_insets"] = {
						["b"] = 4,
						["t"] = -4,
						["l"] = 4,
						["r"] = -4,
					},
					["scripts"] = {
					},
					["bg_style"] = "GRADIENT",
					["gradient_color"] = {
						["a"] = 1,
						["r"] = 0.03137254901960784,
						["g"] = 0.03137254901960784,
						["b"] = 0.03137254901960784,
					},
					["border_color"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["border_texture"] = "TheBorder",
					["width"] = 1923,
					["sub_level"] = 0,
					["crop"] = false,
					["mouse"] = false,
					["bg_color"] = {
						["a"] = 1,
						["r"] = 0.1098039215686274,
						["g"] = 0.1176470588235294,
						["b"] = 0.1098039215686274,
					},
					["y"] = 1,
				},
				["Minimap Button"] = {
					["border_advanced"] = {
						["enable"] = false,
						["show"] = {
							["BOT"] = true,
							["TOPRIGHTCORNER"] = true,
							["LEFT"] = true,
							["TOPLEFTCORNER"] = true,
							["RIGHT"] = true,
							["BOTLEFTCORNER"] = true,
							["TOP"] = true,
							["BOTRIGHTCORNER"] = true,
						},
					},
					["parent"] = "UIParent",
					["bg_orientation"] = "HORIZONTAL",
					["anchorFrom"] = "CENTER",
					["hflip"] = false,
					["vflip"] = false,
					["tileSize"] = 0,
					["bg_texture"] = "None",
					["anchor"] = "UIParent",
					["level"] = 0,
					["use_absolute_bg"] = false,
					["bg_blend"] = "DISABLE",
					["text"] = {
						["y"] = 0,
						["x"] = 0,
						["justifyH"] = "CENTER",
						["font"] = "Calibri Bold",
						["color"] = {
							["a"] = 1,
							["b"] = 1,
							["g"] = 1,
							["r"] = 1,
						},
						["text"] = "Minimap",
						["justifyV"] = "MIDDLE",
						["size"] = 17,
					},
					["rotation"] = 0,
					["x"] = 900.9999694824219,
					["bg_alpha"] = 1,
					["border_edgeSize"] = 2,
					["height"] = 20,
					["tiling"] = false,
					["strata"] = "HIGH",
					["anchorTo"] = "CENTER",
					["absolute_bg"] = {
						["LRy"] = 1,
						["LRx"] = 1,
						["ULx"] = 0,
						["ULy"] = 0,
						["URy"] = 0,
						["URx"] = 1,
						["LLx"] = 0,
						["LLy"] = 1,
					},
					["bg_insets"] = {
						["r"] = -4,
						["t"] = -4,
						["l"] = 4,
						["b"] = 4,
					},
					["scripts"] = {
						["LOAD"] = "",
						["CLICK"] = "if pressed then\n if MinimapCluster:IsShown() then\n  MinimapCluster:Hide()\n else\n  MinimapCluster:Show()\n end\nelseif released then\nend",
					},
					["bg_style"] = "NONE",
					["gradient_color"] = {
						["a"] = 0.8400000035762787,
						["b"] = 0.06274509803921569,
						["g"] = 0.06274509803921569,
						["r"] = 0.06274509803921569,
					},
					["border_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["border_texture"] = "None",
					["width"] = 60.00018310546875,
					["y"] = -527.9999732971191,
					["bg_color"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 0,
						["r"] = 0,
					},
					["mouse"] = true,
					["crop"] = false,
					["sub_level"] = 0,
				},
			},
		},
		["defaultPanel"] = {
			["text"] = {
				["font"] = "Morpheus",
			},
		},
	},
	["profileKeys"] = {
		["Sätch - Proudmoore"] = "NibsUI",
		["Nebbÿ - Proudmoore"] = "NibsUI",
		["Valaimie - Proudmoore"] = "NibsUI",
		["Appleface - Proudmoore"] = "NibsUI",
		["Missÿ - Proudmoore"] = "NibsUI",
		["Proximö - Proudmoore"] = "NibsUI",
		["Astrå - Proudmoore"] = "NibsUI",
		["Cäpri - Proudmoore"] = "NibsUI",
		["Theiå - Proudmoore"] = "Default",
	},
	["profiles"] = {
		["NibsUI"] = {
			["layout"] = "NibsUI",
		},
		["temp"] = {
			["layout"] = "NibsUI",
		},
		["Nibs UI"] = {
		},
		["Default"] = {
		},
	},
}
