
AuraFramesDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["global"] = {
		["SpellCooldowns"] = {
			["HUNTER"] = {
			},
			["PALADIN"] = {
			},
			["WARLOCK"] = {
			},
			["SHAMAN"] = {
			},
			["MAGE"] = {
			},
			["DRUID"] = {
			},
			["DEATHKNIGHT"] = {
			},
		},
	},
	["profileKeys"] = {
		["Sätch - Proudmoore"] = "NibsUI",
		["Nebbÿ - Proudmoore"] = "NibsUI",
		["Valaimie - Proudmoore"] = "NibsUI",
		["Appleface - Proudmoore"] = "NibsUI",
		["Missÿ - Proudmoore"] = "NibsUI",
		["Proximö - Proudmoore"] = "NibsUI",
		["Astrå - Proudmoore"] = "NibsUI",
		["Theiå - Proudmoore"] = "Theiå - Proudmoore",
		["Cäpri - Proudmoore"] = "NibsUI",
	},
	["profiles"] = {
		["Sätch - Proudmoore"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -7.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -106.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
			},
			["DbVersion"] = 222,
		},
		["NibsUI"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 12.5,
						["Scale"] = 0.7999999523162842,
						["DurationMonochrome"] = false,
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 11,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarTexture"] = "Blizzard",
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -23.5,
						["ButtonSizeX"] = 30,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 3,
						["Direction"] = "RIGHTDOWN",
						["DurationSize"] = 10,
						["CountMonochrome"] = false,
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["MiniBarWidth"] = 8,
						["DynamicSize"] = false,
						["CountSize"] = 10,
						["MiniBarOffsetX"] = 0,
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["TooltipShowClassification"] = false,
						["CooldownDrawEdge"] = true,
						["DurationLayout"] = "ABBREVSPACE",
						["ButtonSizeY"] = 30,
						["TooltipShowPrefix"] = false,
						["DurationPosX"] = 0,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = true,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Morpheus",
						["TooltipShowCaster"] = false,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Morpheus",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Name"] = "Player Buffs",
					["Filter"] = {
						["Expert"] = false,
						["Groups"] = {
						},
						["Predefined"] = {
						},
					},
					["Location"] = {
						["FramePoint"] = "BOTTOM",
						["OffsetY"] = 96.99968719482422,
						["OffsetX"] = -437.7505798339844,
						["RelativePoint"] = "BOTTOM",
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Visibility"] = {
						["FadeInTime"] = 0.5,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["OpacityNotVisible"] = 0,
						["OpacityVisible"] = 0.6499999761581421,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["AlwaysVisible"] = true,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 10.60000228881836,
						["Scale"] = 0.7999999523162842,
						["DurationMonochrome"] = false,
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 11,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarTexture"] = "Blizzard",
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 30,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 1,
						["Direction"] = "RIGHTUP",
						["DurationSize"] = 10,
						["CountMonochrome"] = false,
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["MiniBarWidth"] = 8,
						["DynamicSize"] = false,
						["CountSize"] = 10,
						["MiniBarOffsetX"] = 0,
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["TooltipShowClassification"] = false,
						["CooldownDrawEdge"] = true,
						["DurationLayout"] = "ABBREVSPACE",
						["ButtonSizeY"] = 30,
						["TooltipShowPrefix"] = false,
						["DurationPosX"] = 0,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = true,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Morpheus",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Morpheus",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Name"] = "Player Debuffs",
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["FramePoint"] = "BOTTOM",
						["OffsetY"] = 45.75014495849609,
						["OffsetX"] = -437,
						["RelativePoint"] = "BOTTOM",
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Visibility"] = {
						["FadeInTime"] = 0.5,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["OpacityNotVisible"] = 0,
						["OpacityVisible"] = 0.6499999761581421,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["AlwaysVisible"] = true,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
				},
			},
			["DbVersion"] = 222,
		},
		["Valaimie - Proudmoore"] = {
			["DbVersion"] = 222,
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["MiniBarTexture"] = "Blizzard",
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["DurationPosX"] = 0,
						["CountMonochrome"] = false,
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["DurationMonochrome"] = false,
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["CooldownDrawEdge"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = false,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Friz Quadrata TT",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Friz Quadrata TT",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["FramePoint"] = "TOPRIGHT",
						["OffsetY"] = -7.5,
						["OffsetX"] = -183.5,
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeInTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeOutTime"] = 0.5,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Operator"] = "First",
								["Subject"] = "ExpirationTime",
								["Args"] = {
									["Float"] = 0,
								},
							}, -- [1]
							{
								["Operator"] = "NumberDesc",
								["Subject"] = "ExpirationTime",
								["Args"] = {
								},
							}, -- [2]
						},
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["MiniBarTexture"] = "Blizzard",
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["DurationPosX"] = 0,
						["CountMonochrome"] = false,
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["DurationMonochrome"] = false,
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["CooldownDrawEdge"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = false,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Friz Quadrata TT",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Friz Quadrata TT",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["FramePoint"] = "TOPRIGHT",
						["OffsetY"] = -106.5,
						["OffsetX"] = -183.5,
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeInTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeOutTime"] = 0.5,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Operator"] = "First",
								["Subject"] = "ExpirationTime",
								["Args"] = {
									["Float"] = 0,
								},
							}, -- [1]
							{
								["Operator"] = "NumberDesc",
								["Subject"] = "ExpirationTime",
								["Args"] = {
								},
							}, -- [2]
						},
					},
				},
			},
		},
		["Nibs UI"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["MiniBarTexture"] = "Blizzard",
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["DurationPosX"] = 0,
						["CountMonochrome"] = false,
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["DurationMonochrome"] = false,
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["CooldownDrawEdge"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = false,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Friz Quadrata TT",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Friz Quadrata TT",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["FramePoint"] = "TOPRIGHT",
						["OffsetY"] = -7.5,
						["OffsetX"] = -183.5,
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeInTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeOutTime"] = 0.5,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["MiniBarTexture"] = "Blizzard",
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["DurationPosX"] = 0,
						["CountMonochrome"] = false,
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["DurationMonochrome"] = false,
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["CooldownDrawEdge"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = false,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Friz Quadrata TT",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Friz Quadrata TT",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["FramePoint"] = "TOPRIGHT",
						["OffsetY"] = -106.5,
						["OffsetX"] = -183.5,
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeInTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeOutTime"] = 0.5,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
				},
			},
			["DbVersion"] = 222,
		},
		["Missÿ - Proudmoore"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -7.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["AlwaysVisible"] = true,
						["OpacityVisible"] = 1,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -106.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["AlwaysVisible"] = true,
						["OpacityVisible"] = 1,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
				},
			},
			["DbVersion"] = 222,
		},
		["Proximö - Proudmoore"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -7.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["AlwaysVisible"] = true,
						["OpacityVisible"] = 1,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -106.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["AlwaysVisible"] = true,
						["OpacityVisible"] = 1,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
				},
			},
			["DbVersion"] = 222,
		},
		["Theiå - Proudmoore"] = {
			["DbVersion"] = 222,
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Operator"] = "First",
								["Subject"] = "ExpirationTime",
								["Args"] = {
									["Float"] = 0,
								},
							}, -- [1]
							{
								["Operator"] = "NumberDesc",
								["Subject"] = "ExpirationTime",
								["Args"] = {
								},
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -7.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Operator"] = "First",
								["Subject"] = "ExpirationTime",
								["Args"] = {
									["Float"] = 0,
								},
							}, -- [1]
							{
								["Operator"] = "NumberDesc",
								["Subject"] = "ExpirationTime",
								["Args"] = {
								},
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -106.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
			},
		},
		["Astrå - Proudmoore"] = {
			["DbVersion"] = 222,
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["MiniBarTexture"] = "Blizzard",
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["DurationPosX"] = 0,
						["CountMonochrome"] = false,
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["DurationMonochrome"] = false,
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["CooldownDrawEdge"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = false,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Friz Quadrata TT",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Friz Quadrata TT",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Location"] = {
						["FramePoint"] = "TOPRIGHT",
						["OffsetY"] = -7.5,
						["OffsetX"] = -183.5,
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeInTime"] = 0.5,
						["OpacityVisible"] = 1,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["AlwaysVisible"] = true,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Operator"] = "First",
								["Subject"] = "ExpirationTime",
								["Args"] = {
									["Float"] = 0,
								},
							}, -- [1]
							{
								["Operator"] = "NumberDesc",
								["Subject"] = "ExpirationTime",
								["Args"] = {
								},
							}, -- [2]
						},
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["MiniBarTexture"] = "Blizzard",
						["MiniBarOffsetY"] = -25,
						["TooltipShowAuraId"] = false,
						["DurationPosX"] = 0,
						["CountMonochrome"] = false,
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["DurationMonochrome"] = false,
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["CooldownDrawEdge"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["ShowCooldown"] = false,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountPosY"] = -6,
						["ShowCount"] = true,
						["ShowDuration"] = true,
						["CooldownDisableOmniCC"] = true,
						["CountFont"] = "Friz Quadrata TT",
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DurationFont"] = "Friz Quadrata TT",
						["CountPosX"] = 10,
						["SpaceX"] = 5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "None",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Magic",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Curse",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Disease",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HARMFUL",
											},
										}, -- [1]
										{
											["Operator"] = "Equal",
											["Subject"] = "Classification",
											["Args"] = {
												["String"] = "Poison",
											},
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "HELPFUL",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Operator"] = "Equal",
											["Subject"] = "Type",
											["Args"] = {
												["String"] = "WEAPON",
											},
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["FlashSpeed"] = 1,
							["Flash"] = true,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupScale"] = 3,
							["PopupTime"] = 0.5,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["FlashSpeed"] = 1,
							["Flash"] = false,
						},
					},
					["Location"] = {
						["FramePoint"] = "TOPRIGHT",
						["OffsetY"] = -106.5,
						["OffsetX"] = -183.5,
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeInTime"] = 0.5,
						["OpacityVisible"] = 1,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["AlwaysVisible"] = true,
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Operator"] = "First",
								["Subject"] = "ExpirationTime",
								["Args"] = {
									["Float"] = 0,
								},
							}, -- [1]
							{
								["Operator"] = "NumberDesc",
								["Subject"] = "ExpirationTime",
								["Args"] = {
								},
							}, -- [2]
						},
					},
				},
			},
		},
		["temp"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 12.5,
						["DurationFont"] = "Morpheus",
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["SpaceX"] = 5,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -23.5,
						["ButtonSizeX"] = 30,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 3,
						["ShowDuration"] = true,
						["DurationSize"] = 10,
						["CountFont"] = "Morpheus",
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["MiniBarOffsetX"] = 0,
						["MiniBarTexture"] = "Blizzard",
						["CountSize"] = 10,
						["HorizontalSize"] = 11,
						["DurationMonochrome"] = false,
						["TooltipShowClassification"] = false,
						["MiniBarWidth"] = 8,
						["Scale"] = 0.7999999523162842,
						["ButtonSizeY"] = 30,
						["TooltipShowPrefix"] = false,
						["Direction"] = "RIGHTDOWN",
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["DurationPosX"] = 0,
						["CooldownDisableOmniCC"] = true,
						["CooldownDrawEdge"] = true,
						["TooltipShowCaster"] = false,
						["MiniBarEnabled"] = false,
						["DynamicSize"] = false,
						["TooltipShowAuraId"] = false,
						["CountMonochrome"] = false,
					},
					["Id"] = "PlayerBuffs",
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Expert"] = false,
						["Groups"] = {
						},
						["Predefined"] = {
						},
					},
					["Location"] = {
						["OffsetX"] = -437.7505798339844,
						["OffsetY"] = 96.99968719482422,
						["FramePoint"] = "BOTTOM",
						["RelativePoint"] = "BOTTOM",
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Visibility"] = {
						["FadeInTime"] = 0.5,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["AlwaysVisible"] = true,
						["OpacityVisible"] = 0.6499999761581421,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["OpacityNotVisible"] = 0,
					},
					["Name"] = "Player Buffs",
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 10.60000228881836,
						["DurationFont"] = "Morpheus",
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["SpaceX"] = 5,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 30,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 1,
						["ShowDuration"] = true,
						["DurationSize"] = 10,
						["CountFont"] = "Morpheus",
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["MiniBarOffsetX"] = 0,
						["MiniBarTexture"] = "Blizzard",
						["CountSize"] = 10,
						["HorizontalSize"] = 11,
						["DurationMonochrome"] = false,
						["TooltipShowClassification"] = false,
						["MiniBarWidth"] = 8,
						["Scale"] = 0.7999999523162842,
						["ButtonSizeY"] = 30,
						["TooltipShowPrefix"] = false,
						["Direction"] = "RIGHTUP",
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = true,
						["MiniBarStyle"] = "HORIZONTAL",
						["DurationPosX"] = 0,
						["CooldownDisableOmniCC"] = true,
						["CooldownDrawEdge"] = true,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["DynamicSize"] = false,
						["TooltipShowAuraId"] = false,
						["CountMonochrome"] = false,
					},
					["Id"] = "PlayerDebuffs",
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
					["Location"] = {
						["OffsetX"] = -437,
						["OffsetY"] = 45.75014495849609,
						["FramePoint"] = "BOTTOM",
						["RelativePoint"] = "BOTTOM",
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Visibility"] = {
						["FadeInTime"] = 0.5,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["AlwaysVisible"] = true,
						["OpacityVisible"] = 0.6499999761581421,
						["FadeOutTime"] = 0.5,
						["FadeIn"] = true,
						["OpacityNotVisible"] = 0,
					},
					["Name"] = "Player Debuffs",
				},
			},
			["DbVersion"] = 222,
		},
		["Appleface - Proudmoore"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -7.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -106.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
			},
			["DbVersion"] = 222,
		},
		["Cäpri - Proudmoore"] = {
			["Containers"] = {
				["PlayerBuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerBuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["WEAPON"] = true,
							["HELPFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -7.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Buffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
				["PlayerDebuffs"] = {
					["Type"] = "ButtonContainer",
					["Id"] = "PlayerDebuffs",
					["Layout"] = {
						["DurationOutline"] = "OUTLINE",
						["SpaceY"] = 15,
						["Scale"] = 1,
						["DurationLayout"] = "ABBREVSPACE",
						["Clickable"] = true,
						["ShowTooltip"] = true,
						["HorizontalSize"] = 16,
						["MiniBarDirection"] = "HIGHSHRINK",
						["MiniBarColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["CountColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["MiniBarLength"] = 36,
						["DurationPosY"] = -25,
						["ButtonSizeX"] = 36,
						["CountOutline"] = "OUTLINE",
						["VerticalSize"] = 2,
						["Direction"] = "LEFTDOWN",
						["DurationSize"] = 10,
						["SpaceX"] = 5,
						["MiniBarOffsetY"] = -25,
						["CountPosX"] = 10,
						["DurationPosX"] = 0,
						["DurationFont"] = "Friz Quadrata TT",
						["CountSize"] = 10,
						["DynamicSize"] = false,
						["MiniBarWidth"] = 8,
						["TooltipShowClassification"] = false,
						["CountFont"] = "Friz Quadrata TT",
						["MiniBarOffsetX"] = 0,
						["ButtonSizeY"] = 36,
						["TooltipShowPrefix"] = false,
						["ShowDuration"] = true,
						["ShowCount"] = true,
						["CountPosY"] = -6,
						["CooldownReverse"] = false,
						["DurationColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["ShowCooldown"] = false,
						["MiniBarStyle"] = "HORIZONTAL",
						["CooldownDrawEdge"] = true,
						["CooldownDisableOmniCC"] = true,
						["DurationMonochrome"] = false,
						["TooltipShowCaster"] = true,
						["MiniBarEnabled"] = false,
						["CountMonochrome"] = false,
						["TooltipShowAuraId"] = false,
						["MiniBarTexture"] = "Blizzard",
					},
					["Order"] = {
						["Expert"] = false,
						["Predefined"] = "NoTimeTimeLeftDesc",
						["Rules"] = {
							{
								["Args"] = {
									["Float"] = 0,
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "First",
							}, -- [1]
							{
								["Args"] = {
								},
								["Subject"] = "ExpirationTime",
								["Operator"] = "NumberDesc",
							}, -- [2]
						},
					},
					["Sources"] = {
						["player"] = {
							["HARMFUL"] = true,
						},
					},
					["Colors"] = {
						["Expert"] = false,
						["DefaultColor"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["Rules"] = {
							{
								["Color"] = {
									0.8, -- [1]
									0, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Unknown Debuff Type",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "None",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [1]
							{
								["Color"] = {
									0.2, -- [1]
									0.6, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Magic",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Magic",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [2]
							{
								["Color"] = {
									0.6, -- [1]
									0, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Curse",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Curse",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [3]
							{
								["Color"] = {
									0.6, -- [1]
									0.4, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Disease",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Disease",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [4]
							{
								["Color"] = {
									0, -- [1]
									0.6, -- [2]
									0, -- [3]
									1, -- [4]
								},
								["Name"] = "Debuff Type Poison",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HARMFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
										{
											["Args"] = {
												["String"] = "Poison",
											},
											["Subject"] = "Classification",
											["Operator"] = "Equal",
										}, -- [2]
									}, -- [1]
								},
							}, -- [5]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Buff",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "HELPFUL",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [6]
							{
								["Color"] = {
									1, -- [1]
									1, -- [2]
									1, -- [3]
									1, -- [4]
								},
								["Name"] = "Weapon",
								["Groups"] = {
									{
										{
											["Args"] = {
												["String"] = "WEAPON",
											},
											["Subject"] = "Type",
											["Operator"] = "Equal",
										}, -- [1]
									}, -- [1]
								},
							}, -- [7]
						},
					},
					["Warnings"] = {
						["Expire"] = {
							["FlashNumber"] = 5,
							["Flash"] = true,
							["FlashSpeed"] = 1,
						},
						["Changing"] = {
							["Popup"] = false,
							["PopupTime"] = 0.5,
							["PopupScale"] = 3,
						},
						["New"] = {
							["FlashNumber"] = 3,
							["Flash"] = false,
							["FlashSpeed"] = 1,
						},
					},
					["Location"] = {
						["OffsetX"] = -183.5,
						["OffsetY"] = -106.5,
						["FramePoint"] = "TOPRIGHT",
						["RelativePoint"] = "TOPRIGHT",
					},
					["Name"] = "Player Debuffs",
					["Visibility"] = {
						["OpacityNotVisible"] = 0,
						["FadeOut"] = true,
						["VisibleWhen"] = {
						},
						["FadeOutTime"] = 0.5,
						["OpacityVisible"] = 1,
						["AlwaysVisible"] = true,
						["FadeIn"] = true,
						["FadeInTime"] = 0.5,
					},
					["Filter"] = {
						["Groups"] = {
						},
						["Expert"] = false,
					},
				},
			},
			["DbVersion"] = 222,
		},
	},
}
