
DBM_SavedOptions = {
	["SpecialWarningFontSize"] = 40,
	["ArrowPosX"] = 0,
	["HPFramePoint"] = "RIGHT",
	["UseMasterVolume"] = true,
	["StatusEnabled"] = true,
	["InfoFrameX"] = -368.2598266601562,
	["AprilFools"] = true,
	["RangeFrameX"] = -351.7606506347656,
	["WarningColors"] = {
		{
			["b"] = 0.9411764705882353,
			["g"] = 0.8,
			["r"] = 0.4117647058823529,
		}, -- [1]
		{
			["b"] = 0.1294117647058823,
			["g"] = 0.7647058823529411,
			["r"] = 0.9490196078431372,
		}, -- [2]
		{
			["b"] = 0,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		}, -- [3]
		{
			["b"] = 0.1019607843137255,
			["g"] = 0.1019607843137255,
			["r"] = 1,
		}, -- [4]
	},
	["AlwaysShowSpeedKillTimer"] = true,
	["RangeFrameY"] = -55.99985885620117,
	["EnableModels"] = true,
	["ArrowPoint"] = "TOP",
	["ModelSoundValue"] = "Short",
	["DontSendBossAnnounces"] = false,
	["InfoFramePoint"] = "RIGHT",
	["RangeFrameRadarPoint"] = "RIGHT",
	["SpecialWarningY"] = 225,
	["RangeFrameUpdates"] = "Average",
	["SpecialWarningPoint"] = "CENTER",
	["RaidWarningSound"] = "Sound\\Doodad\\BellTollNightElf.wav",
	["SpecialWarningX"] = 3.999898433685303,
	["WhisperStats"] = true,
	["RaidWarningPosition"] = {
		["Y"] = -234.9999847412109,
		["X"] = -22.99997520446777,
		["Point"] = "TOP",
	},
	["ShowKillMessage"] = true,
	["HealthFrameWidth"] = 200,
	["WarningIconLeft"] = true,
	["RangeFrameSound1"] = "none",
	["HPFrameY"] = -42.00011444091797,
	["ShowMinimapButton"] = false,
	["MoviesSeen"] = {
	},
	["SettingsMessageShown"] = true,
	["ShowWarningsInChat"] = false,
	["DontSetIcons"] = false,
	["BigBrotherAnnounceToRaid"] = false,
	["CountdownVoice"] = "Corsica",
	["InfoFrameY"] = -136.9999389648438,
	["SpecialWarningSound"] = "Sound\\Spells\\PVPFlagTaken.wav",
	["AutoRespond"] = true,
	["HealthFrameGrowUp"] = false,
	["HideBossEmoteFrame"] = false,
	["RangeFrameRadarX"] = -218.0005798339844,
	["ShowBigBrotherOnCombatStart"] = false,
	["InfoFrameShowSelf"] = false,
	["SpecialWarningFont"] = "Fonts\\MORPHEUS.TTF",
	["SpamBlockRaidWarning"] = true,
	["ShowFakedRaidWarnings"] = false,
	["LatencyThreshold"] = 200,
	["BlockVersionUpdateNotice"] = false,
	["HPFrameMaxEntries"] = 5,
	["RangeFramePoint"] = "RIGHT",
	["WarningIconRight"] = true,
	["ShowSpecialWarnings"] = true,
	["ShowRecoveryMessage"] = true,
	["RangeFrameFrames"] = "radar",
	["ShowPizzaMessage"] = true,
	["RangeFrameSound2"] = "none",
	["ShowLHFrame"] = true,
	["ShowLoadMessage"] = true,
	["DontShowBossAnnounces"] = false,
	["Enabled"] = true,
	["RangeFrameRadarY"] = -113.9998321533203,
	["RangeFrameLocked"] = false,
	["DisableCinematics"] = false,
	["MovieFilters"] = {
	},
	["SpecialWarningFontColor"] = {
		0, -- [1]
		0, -- [2]
		1, -- [3]
	},
	["ShowWipeMessage"] = true,
	["ArrowPosY"] = -150,
	["SpecialWarningSound2"] = "Sound\\Creature\\AlgalonTheObserver\\UR_Algalon_BHole01.wav",
	["DontSendBossWhispers"] = false,
	["AlwaysShowHealthFrame"] = false,
	["HPFrameX"] = -84.99972534179688,
	["HealthFrameLocked"] = true,
	["SpamBlockBossWhispers"] = false,
	["ShowEngageMessage"] = true,
	["LastRevision"] = 7811,
}
DBT_SavedOptions = {
	["DBM"] = {
		["FontSize"] = 11,
		["HugeTimerY"] = -142.0002136230469,
		["HugeBarXOffset"] = 0,
		["Scale"] = 0.8999999761581421,
		["IconLeft"] = true,
		["StartColorR"] = 1,
		["HugeWidth"] = 200,
		["TimerX"] = -155.0001068115234,
		["BarYOffset"] = 0,
		["Texture"] = "Interface\\Addons\\SharedMedia\\statusbar\\Button",
		["FillUpBars"] = true,
		["IconRight"] = false,
		["TimerPoint"] = "RIGHT",
		["StartColorG"] = 0.7019607843137254,
		["HugeTimerX"] = 1.999883651733398,
		["HugeScale"] = 1,
		["EndColorR"] = 1,
		["Width"] = 183,
		["HugeTimerPoint"] = "CENTER",
		["Font"] = "Fonts\\MORPHEUS.TTF",
		["EndColorG"] = 0,
		["TimerY"] = 243.5000610351562,
		["StartColorB"] = 0,
		["HugeBarYOffset"] = 0,
		["BarXOffset"] = 0,
		["EndColorB"] = 0,
	},
}
